<div class="row">
  <div class="col-9 col-md-4 mb-4">
    <h2 class="mt-4" for="">Calcular envio</h2>
    <form id="forumulario">
      <div class="from-group">
        <label for="basic-url" class="form-label">Monto a enviar</label>
        <div class="input-group mb-3 col-3">
          <span class="input-group-text" id="basic-addon1">$</span>
          <input
            type="number"
            class="form-control text-end"
            placeholder=""
            id="principal"
            min="0.0"
            max="20000000"
            step="any"
          />
        </div>
        <label for="basic-" class="form-label">Cargo del envio %5</label>
        <div class="input-group mb-3 col-3">
          <span class="input-group-text" id="basic-addon1">$</span>
          <input
            type="number"
            class="form-control text-end"
            placeholder=""
            id="cargos"
            disabled
            min="0.0"
            step="any"
          />
        </div>
        <label for="basic-url" class="form-label">Impuesto Iva %21</label>
        <div class="input-group mb-3 col-3">
          <span class="input-group-text" id="basic-addon1">$</span>
          <input
            type="number"
            class="form-control text-end"
            placeholder=""
            id="impuesto"
            disabled
            min="0.0"
            step="any"
          />
        </div>
        <label for="basic-url" class="form-label">Total a pagar</label>
        <div class="input-group mb-3 col-3">
          <span class="input-group-text" id="basic-addon1">$</span>
          <input
            type="number"
            class="form-control text-end"
            placeholder=""
            id="total"
            min="0.0"
            step="any "
            disabled
          />
        </div>
      </div>
    </form>
  </div>
</div>
